@charset "utf-8";
html {
	min-height: 100%;
	position: relative;
}

main {
	margin: 0;
	padding: 0;
	width: 100%;
}

body {
	margin: 0;
	width: 100%;
	font-size: initial;
	font-family: Roboto, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, sans-serif;
}

header {
	margin: 0;
	padding: 0;
}

header a img {
	padding: 0;
	margin: 10px 0 0 20px;
}

.header-admin {
	margin: 15px;
	float: right;
}

.page-title {
	padding: 0;
	margin: 0;
}

.page-title #categoryH1 {
	background-color: #DF2718;
	padding: 2px 15px;
	color: #fff;
}

footer {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 2em;
	border-top: #ccc solid 1px;
}

#footWrapper {
	color: #777;
	padding: 0;
	margin: 0;
}

#footWrapper p {
	margin: 10px 20px;
}

.link-menu {
	margin-left: 20px;
	padding: 0 0 0 20px;
	color: #333;
	background-image: url(../images/arrow_s.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.link-menu--with_image {
	margin-bottom: 0;
}

.link-menu_image {
	margin-top: 5px;
	margin-left: 40px;
}

.link-menu_down {
	margin-left: 20px;
	padding: 0 0 0 20px;
	color: #333;
	background-image: url(../images/arrow_s_down.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.link-menu_sub {
    margin:  5px 0 5px 40px;
    padding: 0 0 0 20px;
    color: #333;
    background-image: url(../images/arrow_s.png);
    background-repeat: no-repeat;
    background-position: left center;
    font-size: 0.9em;
}

.box {
	display: inline-block;
	padding: 20px;
	margin: 20px;
	vertical-align: top;
}

.box .link-menu a {
	color: #333;
	margin-left: 0px;
	text-decoration: none;
}

.box .link-menu_down a {
	color: #333;
	margin-left: 0px;
	text-decoration: none;
}

.box .link-menu_sub a {
    color: #333;
    margin-left: 0px;
    text-decoration: none;
}

.box .link-menu a:hover {
	text-decoration: underline;
}

.box .link-menu_down a:hover {
	text-decoration: underline;
}

.box .link-menu_sub a:hover {
	text-decoration: underline;
}

.box div h2 {
	margin: 0;
}

.box h3 {
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 5px;
	margin: 0;
	border-top: dotted #ccc 1px;
}

.box .comment {
	padding: 0 0 0 5px;
	margin: 0;
	font-size: 0.8em;
}

.header-admin .acms-admin-btn-flat {
	padding: 7px 10px;
}

.fa-arrow-circle-right {
	color: #DF2718;
}